<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Oganikku</title>
    <!-- CSS only -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="{{ url_for('static', filename='css/delivery.css') }}">

</head>
  <style>
   
  </style>
  <body style="background-color: #ECECEC">
    <div class="grid-container">
      <div style="width: 100%;">{% include 'sidebar.html' %}</div>

      <div style="height: min-content;padding-left: 15%;">
    
        <div class="head-content">
        <div>
            <span style="font-family:Century Gothic;font-weight: bold; 
            font-size:40px;color:#707070;"> Delivery & Status</span><img src="{{url_for('static', filename = 'images/deliverly.png')}}" alt="" srcset="" style="vertical-align: bottom;margin-left: -3%;padding-left:20px;">
        </div>
     
        
      </div>
   <div>
         
    {% if orders == [] %}
    <h2 style="font-family:Century Gothic;font-weight: bold;font-size:40px;color:#707070;text-align: center;margin-top:5%;">No Delivery</h2>
        {% endif %}
        
    {% for order in orders %}
     
       
    <div class="delivery-container">
        <div>
            PARCEL NUMBER  : {{order.tran_code}} 
        </div>
        <hr class="udl">
        <div>
          {{ order.address.name }}
        </div>
        <div>
          {{ order.address.phone }}
        </div>
        <div>
          {{ order.address.address }}, {{ order.address.postcode }}
           
        </div>
        <div style="text-align: right;font-size: 30px;padding-right: 20px;">
          {{ order.status }}
        </div>
    </div>
    {% endfor %}
    </div>



     
      </div>

    </div>
  </body>
</html>
<script></script>
